atk-sharp 2.12.0.0 GLib.GInterfaceAdapter Atk.Value
- Constructor
  To be added.
  To be added.
- Constructor
  To be added.
  To be added.
  To be added.
- Property
  GLib.Value To be added. To be added. To be added.
- Method
  System.Void `` To be added. To be added. To be added.
- Method
  System.Void `` To be added. To be added. To be added.
- Method
  Atk.Value `` `` To be added. To be added. To be added. To be added. To be added.
- Method
  System.Boolean `` To be added. To be added. To be added. To be added.
- Method
  System.Void `` To be added. To be added. To be added.
- Property
  Atk.ValueImplementor To be added. To be added. To be added.
- Method
  System.Boolean `` To be added. To be added. To be added. To be added.
Value adapter. Adapts implementations to the full API.